BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
DisciplineDisciplinaryInvestigateRequest.cs File Reference

## Classes
class | BMA.EHR.Discipline.Service.Requests.DisciplineDisciplinaryInvestigateRequest

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Discipline
namespace | BMA.EHR.Discipline.Service
namespace | BMA.EHR.Discipline.Service.Requests